.jcarousel-skin-tango .jcarousel-container {
	margin-top:10px;
	margin-left:8px;
 

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 480px;
	padding:0 35px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  483px;

}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  158px;
    height: 185px;
}

.jcarousel-skin-tango .jcarousel-item {
     width:  153px;

}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 49px;
	right:0;
    width: 35px;
    height: 48px;
    cursor: pointer;
     background: url("../images/next1.png") no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    right: auto;
    background-image: url(../images/prev1.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-image: url(../images/next1.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-image: url(../images/next1.png);
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   background-image: url(../images/next1.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 49px;
    left: 0px;
    width: 35px;
    height: 48px;
    cursor: pointer;
    background: transparent url(../images/prev1.png)  no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
    background-image: url(../images/next1.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    
    background-image: url(../images/prev1.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
   
    background-image: url(../images/prev1.png);
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-image: url(../images/prev1.png);
}


.jcarousel-skin-tango2 .jcarousel-container {
	margin-top:10px;
	margin-left:8px;
 

}

.jcarousel-skin-tango2 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango2 .jcarousel-container-horizontal {
    width: 480px;
	padding:0 35px;
}

.jcarousel-skin-tango2 .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango2 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
    width:  483px;
   
}

.jcarousel-skin-tango2 .jcarousel-clip-vertical {
    width:  158px;
   
}

.jcarousel-skin-tango2 .jcarousel-item {
     width:  153px;
    
}

.jcarousel-skin-tango2 .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango2 .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango2 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-horizontal {
    position: absolute;
    top: 49px;
	right:0;
    width: 35px;
    height: 48px;
    cursor: pointer;
     background: url("../images/next1.png") no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    right: auto;
    background-image: url(../images/prev1.png);
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-horizontal:focus {
    background-image: url(../images/next1.png);
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:active {
    background-image: url(../images/next1.png);
}

.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   background-image: url(../images/next1.png);
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal {
    position: absolute;
    top: 49px;
    left: 0px;
    width: 35px;
    height: 48px;
    cursor: pointer;
    background: transparent url(../images/prev1.png)  no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
    background-image: url(../images/next1.png);
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:focus {
    
    background-image: url(../images/prev1.png);
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active {
   
    background-image: url(../images/prev1.png);
}

.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-image: url(../images/prev1.png);
}


.jcarousel-skin-tango3 .jcarousel-container {
	margin-top:23px;
	margin-left:8px;
 

}

.jcarousel-skin-tango3 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango3 .jcarousel-container-horizontal {
    width: 485px;
	margin-left:-7px;
	padding:0 52px;
}

.jcarousel-skin-tango3 .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango3 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango3 .jcarousel-clip-horizontal {
    width:  473px;
    height: 123px;
}

.jcarousel-skin-tango3 .jcarousel-clip-vertical {
    width:  124px;
    height: 123px;
}

.jcarousel-skin-tango3 .jcarousel-item {
     width:  124px;
    height: 123px;
}

.jcarousel-skin-tango3 .jcarousel-item-horizontal {
	
}

.jcarousel-skin-tango3 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango3 .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango3 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango3 .jcarousel-next-horizontal {
    position: absolute;
    top: 76px;
	right:0;
    width: 52px;
    height: 44px;
    cursor: pointer;
     background: url("../images/next2.png") no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango3 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    right: auto;
    background-image: url(../images/prev2.png);
}

.jcarousel-skin-tango3 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango3 .jcarousel-next-horizontal:focus {
   
     background: url("../images/next2.png") no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango3 .jcarousel-next-horizontal:active {
   
     background: url("../images/next2.png") no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   
     background: url("../images/next2.png") no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango3 .jcarousel-prev-horizontal {
    position: absolute;
    top: 76px;
    left: 0px;
    width: 52px;
    height: 44px;
    cursor: pointer;
    background: transparent url(../images/prev2.png)  no-repeat 0 0;
}

.jcarousel-skin-tango3 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
    background-image: url(../images/prev2.png);
}

.jcarousel-skin-tango3 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango3 .jcarousel-prev-horizontal:focus {
   
    background-image: url(../images/prev2.png);
}

.jcarousel-skin-tango3 .jcarousel-prev-horizontal:active {
   
    background-image: url(../images/prev2.png);
}

.jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
  
    background-image: url(../images/prev2.png);
}


